:root {
    --bg-section: #e9e9e9;
    --darkafter: #a4a4a4;
    --bg-RefCard: linear-gradient(211deg, rgba(0, 167, 225, 0.9472163865546218) 33%, rgba(3, 159, 222, 0.9500175070028011) 54%, rgba(8, 144, 211, 0.969625350140056) 82%);
    /* 7c7c7c; */
}

.logoSection::after {
    content: "";
    display: inline-block;
    width: 80vw;
    height: 3px;
    background: var(--darkafter);
    left: 0;
}

.REfrenco .logoSection::after {
    background: white;
    width: 69vw;
}

.bg-Ref {
    background: linear-gradient(211deg, rgba(16, 132, 199, 0.9808298319327731) 19%, rgba(16, 132, 200, 0.9752275910364145) 54%, rgba(15, 132, 200, 0.9668242296918768) 74%);
}

@media (max-width:1024px) {
    .logoSection::after {
        width: 75vw;
    }
    .REfrenco .logoSection::after {
        width: 61vw;
    }
}

@media (max-width:912px) {
    .logoSection::after {
        width: 79vw;
    }
    .REfrenco .logoSection::after {
        width: 50vw;
    }
    .logoSection img {
        height: 5rem !important;
    }
}

@media (max-width:768px) {
    .logoSection::after {
        width: 69vw;
    }
    .REfrenco .logoSection::after {
        width: 49vw;
    }
    .logoSection img {
        height: 5rem !important;
    }
    .logo-SecCenter-Title::after,
    .logo-SecCenter-Title::before {
        width: 11vw !important;
    }
}

@media (max-width:450px) {
    .logoSection::after {
        width: 56vw;
    }
    .REfrenco .logoSection::after {
        width: 0vw;
    }
    .logo-SecCenter-Title::after,
    .logo-SecCenter-Title::before {
        width: 5vw !important;
    }
}

.References {
    background: var(--bg-section);
    /* height: 130vh; */
    color: var(--darkafter);
    font-weight: bold;
}

.logoSecTitle::after {
    content: "";
    display: inline-block;
    width: 5vw;
    height: 3px;
    background: var(--darkafter);
    left: 0;
}

.logo-SecCenter-Title::after,
.logo-SecCenter-Title::before {
    content: "";
    display: inline-block;
    width: 25vw;
    height: 3px;
    background: var(--darkafter);
    left: 0;
}


/* Reference Details Style Start */

.ReferenceR {
    background: var(--bg-section);
}

.blackBorder {
    border-bottom-width: 3px !important;
    border-bottom-color: var(--darkafter) !important;
}

.downloadpdf {
    border-radius: 50px;
    background: var(--main-color);
}

.ReferenceR .swiper-slide {
    height: 100% !important;
}

.ReferenceL .ActivityReview .form .form-group input,
.ReferenceL .form-group input,
.ReferenceL .form-group .star-rating,
.ReferenceL .button,
.ReferenceL .ActivityReview .form .form-group textarea {
    border: 1px solid var(--main-color) !important;
}

.ReferenceL .star-rating input:checked~label {
    color: var(--main-color);
}

.ReferenceL .star-rating input:not(:checked)~label:hover,
.star-rating input:not(:checked)~label:hover~label {
    color: var(--secondary-color);
}

.ReferenceL .ActivityReviewbg {
    background: var(--main-color) !important;
}

.ReferenceL .ActivityReviewbg:hover {
    background: white !important;
    color: var(--main-color) !important;
}

.ReferenceL .ActivityReviewbg:hover img {
    filter: drop-shadow(8px 8px 10px var(--main-color));
}

.ReferenceL .ActivityReviewbg:nth-child(2n) {
    background: var(--secondary-color) !important;
    color: white !important;
}

.ReferenceL .ActivityReviewbg:nth-child(2n):hover {
    background: white !important;
    color: var(--secondary-color) !important;
}

.ReferenceL .ActivityReviewbg:nth-child(2n):hover img {
    filter: drop-shadow(8px 8px 10px var(--secondary-color));
}